<?php
$z[0]=Array("field","万江龙船饭,万江龙船饭介绍,东莞",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","万江龙船饭龙船饭是东莞水乡片的常见食品，其来源是赛龙船，万江龙船饭是其中比较有代表性的一种。水乡每年端午都要赛龙船，划龙船的小伙子要在船上吃饭，船会晃动，夹菜不方便，所以就把菜和饭混到一起，就成了现在的龙船饭。另一方面划船的人要吃饱吃好才有",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","万江龙船饭_东莞特产万江龙船饭",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　万江龙船饭\n</p><p>　　龙船饭是水乡片的常见食品，其来源是赛龙船，万江龙船饭是其中比较有代表性的一种。水乡每年端午都要赛龙船，划龙船的小伙子要在船上吃饭，船会晃动，夹菜不方便，所以就把菜和饭混到一起，就成了现在的龙船饭。另一方面划船的人要吃饱吃好才有力气，龙船饭里、等水乡特产是必不可少的，其它的配料不同的地方不尽相同，多是鸡蛋、烧鹅、查哨、豆角、香菇等，反正以好吃为宜。\n</p><p>　　龙船饭是吃起来最有男人气的一道菜，装饭的大碗足有平常吃饭碗的七八倍那么大，而且听说东莞人用吃龙船饭来形容一个人有男子气，有此一说，吃的时候心里豪气顿生。",552,1125);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302L3C3150-21420.gif",1127,1213);
$z[7][4]['name']="litpic";

?>